html, body, table.layout
{
	height: 100%;
}

body, td
{
	font: 11px/14px
		Lucida Grande,
		MS Shell Dlg, MS Sans Serif,
		Liberation,
		Arial, Helvetica, sans-serif;
}

table.layout
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

input, select, textarea
{
	font-size: 12px;
	line-height: 15px;
}

body
{
	margin: 0;
	*overflow: auto;
}

td.layout
{
	width: 100%;
	text-align: center;
}

form.login
{
	width: 400px;
}

.banner
{
	height: 300px;
	width: 400px;
}

html
{
	*overflow: auto;
	*overflow-y: scroll;
}


/*********************************** BUTTONS **********************************/

input[type=button], input[type=submit], input[type=reset], .button, button
{
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .75);
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .75);
	display: inline-block;
	background: #d9d9d9;
	border: 1px solid #666;
	border-radius: 2px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .75);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#191919');
	font-family: 
		Arial,
		Liberation,
		Helvetica,
		sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 10px;
	height: 24px;
	padding: 0 15px;
	color: #000;
}

.button, button
{
	display: inline-block;
	background: #d9d9d9;
	border: 1px solid #666;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#191919');
	font-family: 
		Arial,
		Liberation,
		Helvetica,
		sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 10px;
	height: 24px;
	padding: 0 15px;
	color: #000;
	*padding-bottom: 2px;
	*padding-top: 2px;
	_width: 0;
	*overflow: visible;
}

button::-moz-focus-inner, input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner, input[type=reset]::-moz-focus-inner
{
	border: 0;
	padding: 0;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:focus, input[type=submit]:focus, input[type=reset]:focus, .button:focus, button:focus
{
	background: #ececec;
	border-color: #000;
}

.button:hover, button:hover
{
	background: #ececec;
	border-color: #000;
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active, .button:active, button:active
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #ececec;
	box-shadow: none;
	border-color: #000;
	filter: none;
	position: relative;
	top: 1px;
}

.button:active, button:active
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #ececec;
	border-color: #000;
	filter: none;
	position: relative;
	top: 1px;
}

input[type=button].disabled, input[type=button][disabled], input[type=submit].disabled, input[type=submit][disabled], input[type=reset], input[type=reset].disabled, .button[disabled], .button.disabled, button.disabled, button[disabled],
input[type=button].disabled:hover, input[type=button][disabled]:hover, input[type=submit].disabled:hover, input[type=submit][disabled]:hover, input[type=reset]:hover, input[type=reset].disabled:hover, .button[disabled]:hover, .button.disabled:hover, button.disabled:hover, button[disabled]:hover,
input[type=button].disabled:active, input[type=button][disabled]:active, input[type=submit].disabled:active, input[type=submit][disabled]:active, input[type=reset]:active, input[type=reset].disabled:active, .button[disabled]:active, .button.disabled:active, button.disabled:active, button[disabled]:active
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #b2b2b2;
	border-color: #b2b2b2;
	color: #7f7f7f;
	box-shadow: none;
	filter: none;
	position: static;
}

.button.disabled.pushed:hover, button.disabled.pushed:hover, input[type=button].disabled.pushed:hover, input[type=submit].disabled.pushed:hover, input[type=reset].disabled.pushed:hover
{
	background: #b2b2b2;
	position: relative;
}

.button.disabled, button.disabled, .button.disabled:hover, button.disabled:hover, .button.disabled:active, button.disabled:active
{
	background: #b2b2b2;
	border-color: #b2b2b2;
	color: #7f7f7f;
	filter: none;
	position: static;
}


/********************************** TEXTBOXES *********************************/

input[type=text], input.text, input[type=password], input.password
{
	background: #fff;
	border: 1px solid #afafaf;
	border-top-color: #7f7f7f;
	border-bottom-color: #bfbfbf;
	border-right-color: #a7a7a7;
	-moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 0 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 0 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), inset 1px 0 0 rgba(0, 0, 0, 0.1);
	padding: 3px 4px 4px;
	margin: 0;
}

:root input[type=text], :root input.text, :root input[type=password], :root input.password
{
	padding: 4px\9; /* Targets IE9+ */
}
